# Navigation
nav:
  home: "Home"
  mission: "Mission"
  community: "Community"
  suggestions: "Suggestions"
  contact: "Contact"
  login: "Login"
  signup: "Sign Up"
  feed: "Feed"
  profile: "Profile"
  messages: "Messages"
  logout: "Logout"

# Footer
footer:
  legal: "Legal Notice"
  cgu: "Terms of Service"
  privacy: "Privacy"
  identity: "Identity Verification"
  charter: "Charter"
  copyright: "© 2024 Na+ - All rights reserved"

# Home page
home:
  hero_title_1: "Welcome to Na+"
  hero_title_2: "Community for neurodivergent people"
  hero_sub_1: "A caring and inclusive space"
  hero_sub_2: "To connect, share and grow together"

# Mission page
mission:
  title: "Mission"
  page_title: "Our Mission"
  why_title: "Why Na+?"
  why_1: "Create a safe and caring space for neurodivergent people"
  why_2: "Foster exchanges and sharing of experiences"
  why_3: "Fight isolation and stigmatization"
  human_title: "A human approach"
  human_1: "Listening and respect for everyone"
  human_2: "Valuing differences"
  human_3: "Personalized support"
  human_4: "Community mutual aid"
  human_5: "Caring moderation"
  kindness_title: "Kindness above all"
  kindness_1: "Zero tolerance for harassment"
  kindness_2: "Promotion of mutual respect"
  kindness_3: "Celebration of neurodiversity"
  identity_title: "Identity verification"
  identity_1: "Simple and respectful process"
  identity_2: "Protection of your privacy"
  identity_3: "Secure and encrypted data"
  identity_4: "Validation by our team"
  gdpr_title: "GDPR Compliance"
  gdpr_1: "Total respect for your personal data"
  gdpr_2: "Right to be forgotten guaranteed"
  gdpr_3: "Transparency on the use of your information"
  gdpr_4: "Full control of your privacy settings"
  paid_title: "A free service, later with carefully selected advertisements"
  paid_1: "Free and permanent access"
  paid_2: "No intrusive advertising"
  paid_3: "Also funded in the future by ethical partnerships"
  evolution_title: "Continuous evolution"
  evolution_1: "Active listening to your feedback"
  evolution_2: "Development of new features"

# Community page
community:
  title: "Community"
  page_title: "Community"
  find_title: "Find your place"
  find_1: "Meet people who understand you"
  find_2: "Share your experiences with confidence"
  find_3: "Create authentic connections"
  mindset_title: "A positive mindset"
  mindset_1: "Kindness"
  mindset_2: "Respect"
  mindset_3: "Mutual aid"
  mindset_4: "Authenticity"
  mindset_5: "Non-judgment"
  security_title: "Security and moderation"
  security_1: "Dedicated moderation team"
  security_2: "Easy reporting of inappropriate behavior"
  security_3: "Swift sanctions for non-compliance"
  security_4: "Protection against harassment"
  security_5: "Anonymity preserved if desired"
  security_6: "Personal data protected"
  rules_title: "Community rules"
  rules_1: "Mutual respect required"
  rules_2: "No hate speech tolerated"
  rules_3: "Confidentiality of shared information"
  rules_4: "Reporting encouraged in case of problems"
  founders_title: "Founders and moderators"
  founder_1: "Ludovic - Founder and developer"
  founder_2: "Caring moderation team: Alexandra, Username 1, Username 2 and others to come when needed"
  founder_3: "All neurodivergent"
  founder_4: "Listening to the community"
  evolution_title: "An evolving community"
  evolution_1: "New members welcomed with care"
  evolution_2: "Regular events and activities"
  evolution_3: "Organic and sustainable growth"

# Suggestions page
suggestions:
  title: "Suggestions"
  page_title: "Your Suggestions"
  intro: "Your ideas are valuable to improve Na+."
  intro_2: "Feel free to share your suggestions with us!"

# Contact page
contact:
  title: "Contact"
  page_title: "Contact"
  intro: "A question? A message?"
  email_direct: "Or write directly to:"

# Forms
form:
  do_not_fill: "Do not fill"
  first_name: "First Name"
  last_name: "Last Name"
  email: "Email"
  subject: "Subject"
  message: "Message"
  your_suggestion: "Your suggestion"
  send: "Send"
  required_mark: "*"
  required: "Required fields"
  note: "We will respond to you as soon as possible"

# Theme
theme:
  day: "Day"
  night: "Night"
  toggle: "Toggle theme"

# Language
language:
  french: "French"
  english: "English"
  switch: "Switch language"

# Accessibility
accessibility:
  skip_to_content: "Skip to main content"
  main_nav: "Main navigation"
  display_mode: "Display mode"
  language_choice: "Language choice"
  open_menu: "Open menu"
  back_home: "Back to home"

# Registration
registration:
  title: "Sign Up"
  personal_info: "Personal Information"
  charter_title: "Community Charter"
  first_name: "First Name"
  last_name: "Last Name"
  email: "Email"
  email_placeholder: "e.g.: name@domain.com"
  password: "Password"
  password_confirm: "Confirm Password"
  password_help: "Minimum 8 characters"
  birth_date: "Date of Birth"
  birth_date_format: "dd/mm/yyyy"
  charter_text: "I commit not to harass, threaten, insult, or humiliate members of the Na+ community. I will refrain from hate speech or discriminatory discourse, and I will not disclose personal information. The Na+ team reserves the right to suspend or ban any account that does not comply with this charter."
  agree_charter: "I accept the community charter"
  agree_terms: "I accept the Terms of Service"
  agree_terms_label: "I accept the"
  cgu_link: "Terms of Service"
  agree_privacy: "I have read the Privacy Policy (GDPR)"
  agree_privacy_label: "I have read the"
  privacy_link: "Privacy Policy (GDPR)"
  agree_adult: "I confirm that I am of legal age and understand the identity verification process"
  required_fields: "Required fields"
  submit: "Sign Up"
  back: "Back"
  already_account: "Already have an account?"
  login_here: "Log in here"
  password_required: "Please enter a password"
  password_min_length: "Password must be at least 8 characters long"
  password_mismatch: "Passwords do not match"
  birth_date_required: "Date of birth is required"
  birth_date_invalid: "Invalid format. Use dd/mm/yyyy"
  charter_required: "You must accept the community charter"
  terms_required: "You must accept the Terms of Service"
  privacy_required: "You must accept the Privacy Policy"
  adult_required: "You must confirm that you are of legal age"
  success_message: "Registration successful! Check your email to activate your account."
  invalid_token: "Invalid or expired verification link."
  email_verified: "Your account has been activated! You can now log in."

# Profile (completion + view/edit)
profile:
  complete_title: "Complete My Profile"
  complete_intro: "To finalize your registration, please complete your profile."
  personal_section: "Personal Information"
  address_section: "Address"
  diagnosis_section: "Diagnosis"
  id_card_section: "Identity Document"
  moderation_section: "Moderation"
  pseudo: "Username"
  pseudo_placeholder: "e.g.: NaAlexis76"
  pseudo_required: "Username is required"
  is_anonymous: "I wish to appear under a username (real identity not public)"
  is_anonymous_short: "I wish to appear under my username"
  gender: "Gender"
  gender_required: "Gender is required"
  gender_male: "Male"
  gender_female: "Female"
  gender_nonbinary: "Non-binary"
  gender_other: "Other"
  phone: "Phone"
  phone_required: "Phone is required"
  address_line1: "Address (line 1)"
  address_line2: "Address (line 2)"
  address_required: "Address is required"
  postal_code: "Postal Code"
  postal_code_required: "Postal code is required"
  city: "City"
  city_required: "City is required"
  country: "Country"
  country_required: "Country is required"
  accepts_geolocation: "I accept geolocation"
  diagnosis: "Diagnosis"
  diagnosis_required: "Diagnosis is required"
  diagnosis_tsa: "ASD (Autism Spectrum Disorder)"
  diagnosis_tdah: "ADHD (Attention Deficit Hyperactivity Disorder)"
  diagnosis_dys: "Dys (Dyslexia, Dyspraxia, etc.)"
  diagnosis_hpi: "Gifted (High Intellectual Potential)"
  diagnosis_zebre: "Zebra"
  diagnosis_multi: "Multipotentialite"
  diagnosis_hypersensible: "Hypersensitive"
  diagnosis_other: "Other"
  diagnosis_none: "No diagnosis / In progress"
  id_card: "Identity Document"
  id_card_required: "Identity document is required"
  id_card_help: "To validate your account, we need a copy of your identity document."
  id_card_formats: "Accepted formats: ID card, Passport, Driver's license (JPG, PNG, PDF - max 5 MB)"
  id_card_invalid_format: "Invalid file format. Please use JPG, PNG or PDF."
  upload_error: "File upload error. Please try again."
  wants_to_moderate: "I wish to participate in moderation"
  choose: "Choose..."
  required_fields: "Required fields"
  submit: "Validate My Profile"
  rejected_title: "Your profile has been rejected"
  waiting_title: "Pending Validation"
  waiting_message: "Your profile is being reviewed"
  waiting_text: "Thank you for completing your profile! Our team will review it as soon as possible."
  waiting_info_title: "What happens now?"
  waiting_info_text: "We are verifying your profile to ensure a safe and caring environment. You will receive an email as soon as your account is validated."
  waiting_contact: "Have a question?"
  logout: "Log out"
  my_profile: "My profile"
  info_title: "Information"
  edit: "Edit"
  display_name: "Display name"
  full_name: "Full name"
  full_name_readonly: "Full name cannot be modified"
  display_preference: "Display preference"
  displays_pseudo: "I display my username"
  displays_full_name: "I display my full name"
  avatar: "Profile picture"
  avatar_help: "JPG, PNG, GIF, WEBP - Max 5 MB"
  avatar_invalid_format: "Invalid image format. Use JPG, PNG, GIF or WEBP."
  avatar_too_large: "Image is too large. Maximum 5 MB."
  email: "Email"
  birth_date: "Date of birth"
  address: "Address"
  member_since: "Member since"
  not_specified: "Not specified"
  my_posts: "My posts"
  no_posts_yet: "You haven't posted yet."
  edit_profile: "Edit my profile"
  save: "Save"
  cancel: "Cancel"
  update_success: "Profile updated successfully!"

# Feed
feed:
  title: "News Feed"
  create_post: "Create a post"
  post_content: "Your message"
  post_placeholder: "What's new?"
  post_image: "Add an image"
  image_optional: "Optional - JPG, PNG (max 5 MB)"
  publish: "Publish"
  no_posts: "No posts yet. Be the first to share!"
  pinned: "Pinned"
  comments: "Comments"
  add_comment: "Add a comment..."
  send: "Send"
  confirm_delete: "Do you really want to delete this post?"
  post_created: "Post created successfully!"
  post_deleted: "Post deleted."
  comment_added: "Comment added."
  post_content_required: "Post content is required."
  comment_required: "Comment cannot be empty."
  delete_not_allowed: "You cannot delete this post."
  image_upload_error: "Error uploading image."

# Private messages
messages:
  title: "Messages"
  no_conversations: "No conversations"
  start_conversation_hint: "Start a conversation by clicking on a member's profile"
  you: "You"
  conversation_with: "Conversation with"
  back: "Back"
  no_messages_yet: "No messages yet. Start the conversation!"
  write_message: "Write your message..."
  send: "Send"
  sent: "Message sent!"
  content_required: "Message cannot be empty"
